-S 0  -X RUN  -Q 0 -L 4   78 400
-S 0  -X RUN  -Q 0 -L 4   69 250
-S 0  -X RUN  -Q 0 -L 4   67 200
-S 1  -X RUN  -Q 1 -L 2   60 300
-S 1  -X RUN  -Q 1 -L 2   44 300
-S 1  -X RUN  -Q 1 -L 2   38 125
-S 3  -X RUN  -Q 2 -L 2   36 150
-S 3  -X RUN  -Q 2 -L 2   35 200
-S 2  -X RUN  -Q 3 -L 2   35 150
-S 2  -X RUN  -Q 3 -L 2   34 100
-S 4  30 125
-S 4  26 100
-S 4  24 125
-S 4  23 175
-S 4  20 125
-S 5  7 100
